@charset "utf-8";
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	
	font-weight: normal;
	float: left;
}
#mobHeader #logo {
	float: left;
}
#features ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

a {

		opacity: 1;
	    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;

}
#features ul li a:hover {
	opacity: 0.5;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

#features ul li a {
		display: block;
	text-transform: uppercase;
	text-decoration: none;
	width: 100%;
	color: #0550AB;
	float: left;
	font-size: 18px;
}
#features ul li a:hover {

	text-decoration: none;
}
#features ul li a span {
	float: left;
	margin-top: 6px;
	margin-left: 6px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #0550AB;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
h3 {
	font-weight: normal;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#visitorInfo p {
	font-size: 14px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	padding-top: 0px;
	line-height: 1.3em;
}

#header #logo {
	float: left;
	margin-right: 20px;
}
#header h1 span {
	font-size: 15px;
	color: #666666;
	display: inline-block;
	line-height: 18px;
	padding-top: 5px;
	float: left;
}
#headerTitle span {
	font-size: 15px;
	color: #666666;
	display: inline-block;
	line-height: 18px;
	padding-top: 5px;
	float: left;
}

#mainContent p {
	font-size: 16px;
	line-height: 24px;
	float: none;
	width: 100%;
	color: #333333;
}
#mainContent li {
	font-size: 16px;
	line-height: 20px;
	float: none;
	width: 100%;
	color: #333333;
	margin-bottom: 10px;
}

#mainContent figure figcaption {
	font-size: 11px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
#frmSearch {
	padding: 2px;
	float: right;
	color: #FFFFFF;
	margin-right: 0px;
	margin-bottom: 10px;
	position: relative;
	z-index: 1;
	top: 2px;
	right: 0px;
	width: 180px;
	background-color: #FFFFFF;
	margin-top: 6px;
	height: 26px;
}
#frmSearch #btnSearch {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	position: absolute;
	top: 0px;
	right: 0px;

}

#frmSearch #q {
	z-index: 1;
	position: absolute;
	left: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 3px;
	width: 140px;
	padding-left: 2px;
	padding-top: 2px;
	color: #666666;
	line-height: 16px;
	font-size: 14px;
}
#frmSearch #btnSearch span {
	margin-bottom: 2px;
	display: block;
}
.formHeader {
	border: 1px solid #CCCCCC;
}
.text13 {
	font-size: 13px;
}
.text14 {
	font-size: 14px;
}
.text15 {
	font-size: 15px;
}
.text16 {
	font-size: 16px;
}
.colContainer {
	float: left;
	width: 100%;
	margin-top: 1%;
}
#latestNews ul {
	margin-left: 15px;
	padding-left: 0px;
	color: #0550AB;
}

.clear {
	clear: both;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navbar ul li {
	float: left;
	background-image: url(../images/pipe.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 5px;
}
#navbar ul li:last-child {
	float: right;
	background-image: none;
	padding-right: 5px;
}
#navbar ul li:nth-child(10) {
	float: left;
	background-image: none;
}
#navbar ul .last {

	background-image: none;
}

#navbar ul li a {
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	display: block;
	font-weight: bold;
}
#navbar ul li a:hover {
	display: block;
	color: #FFFFFF;
}

.gridContainer a {
	text-decoration: none;
	color: #0550AB;
}
.gridContainer a:hover {
	text-decoration: underline;
	color: #666666;
}
.alignRight {
	text-align: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#mainContent h1 {
	color: #585858;
	width: 100%;
	display: block;
}
.research  {
	background-image: url(../images/research_header.jpg);
	background-repeat: no-repeat;
}
#mainContent .col1 {
	float: left;
	width: 63%;
	margin-right: 1%;
}
#mainContent .col2 {
	float: left;
	width: 35%;
	margin-bottom: 20px;
}
#mainContent .col.col2 figure {
	max-width: 90%;
}

#houseDetail td{
	font-size: 13px;
	padding: 3px;
}
#houseDetail {
	margin-bottom: 20px;
}


#mainContent .col ul {
	padding-left: 5px;
	list-style-type: none;
}
.houseList {
	height: 300px;
	overflow: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}




#mainContent h2 {
	text-transform: none;
	clear: both;
	margin-top: 10px;
	float: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 22px;
	color: #494949;
}
.divider {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	display: block;
	height: 1px;
	width: 100%;
	margin-top: 35px;
	margin-bottom: 35px;
}
#sideBar ul {
	margin-left: 20px;
	padding-left: 0px;
}
#contentOuter #mainContent .alignRight .alignRight.blockImage{
	max-width: 350px;
	display: block;
	float: right;
}
.greyText {
	color: #999999;
}
#sideBar ul li {
	list-style-type: none;
}
#frmHouseSearch #q {
	width: 80%;
	font-size: 12px;
	padding: 2px;
}

#kidsLink {
	font-size: 12px;
	width: 100%;
	text-align: right;
	margin-top: 10px;
	height: 20px;
}
#kidsThemes {
	padding: 0px;
	list-style-type: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.kids {
	background-color: #0550ab;
	color: #FFFFFF !important;
	background-image: none;
}
#imgSchool {
	float: right;
	margin-left: 20px;
}
.myCol p:first-of-type {
	margin-top: 0px;
	padding-top: 0px;
}
.floatRight {
	float: right;
}

#endquote {
	margin-top: 6px;
}

#___gcse_0,.cse .gsc-control-cse,
        .gsc-control-cse {
	padding: 0px !important;
	
				border:none !important;
background: rgba(200, 54, 54, 0.01) !important;
        }
.gsc-clear-button {
	display: none !important;
}.gridContainer.clearfix #sideBar fieldset #frmContact #tel {
	left: -5000px;
	position: absolute;
	bottom: 0px;
}
